Subject: Response to Pergolas

From: [email-masked]
Date: Mon, 2 Sep 1996 21:23:32 -0600 (MDT)

Thanks to all who responded to my inquiry re: pergola planting with grapes.
I haven't received much information that suggests guilds but have found that
grapes do well with chives, hyssop, blackberry(?) and legumes.  I hope to
experiment with climbing roses, hops, hardy kiwi and wisteria.  Do you think
any of these would be too competetive with the grapes?
Vicki

---

From: [email-masked]
Date: Tue, 3 Sep 1996 19:06:55 -0400

I have had a lot of success in Houston growing upright blackberries tied to
poles with grapes on wires between poles. The grpes that work well with this
are Southern Hybrid Muscadines since they leaf out very late and thus shade
the blackberries after they have born fruit. Under the blackberries, shade
loving herbs work well in this hot climate.  bob randall for urban harvest